{
  "paths": [
    {
      "_path": "bin/rtg",
      "path_type": "softlink",
      "sha256": "795f52650ab729cf638adf5a9d666d1bdf4b80a919e34e70d3e90b5217fc160e",
      "size_in_bytes": 11523
    },
    {
      "_path": "share/rtg-tools-3.10-0/RTG.jar",
      "path_type": "hardlink",
      "sha256": "4a860f1f8c19c95b0c2ccb767e48692c7f7385ba3888cf9c1ad123352db75325",
      "size_in_bytes": 4297597
    },
    {
      "_path": "share/rtg-tools-3.10-0/rtg",
      "path_type": "hardlink",
      "sha256": "795f52650ab729cf638adf5a9d666d1bdf4b80a919e34e70d3e90b5217fc160e",
      "size_in_bytes": 11523
    },
    {
      "_path": "share/rtg-tools-3.10-0/rtg.cfg",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "9542a296e56a9a70128e3600a35292a9ac9ff345548fce537b9ece4cd0979c12",
      "size_in_bytes": 371
    },
    {
      "_path": "share/rtg-tools-3.10-0/scripts/GRCh37.example.reference.txt",
      "path_type": "hardlink",
      "sha256": "712e9934a3bb35e7d4768709eca4a77255a9332904d6d1ca084dc63e405d7241",
      "size_in_bytes": 1476
    },
    {
      "_path": "share/rtg-tools-3.10-0/scripts/GRCh38.example.reference.txt",
      "path_type": "hardlink",
      "sha256": "f9de549f9ad855ad69b161f98a3e45b30c6cdca91a649fc5511be5af15a62d58",
      "size_in_bytes": 1575
    },
    {
      "_path": "share/rtg-tools-3.10-0/scripts/README.txt",
      "path_type": "hardlink",
      "sha256": "0a2976615d44eef9a5f944847bfb8ae4fbcddabb2d80386f8b10c555db714066",
      "size_in_bytes": 917
    },
    {
      "_path": "share/rtg-tools-3.10-0/scripts/demo-tools.sh",
      "path_type": "hardlink",
      "sha256": "499ef9fe528ceca3c4cb4e0756da6d6c4f6a77831269129e1d56f15c7c2f5379",
      "size_in_bytes": 22912
    },
    {
      "_path": "share/rtg-tools-3.10-0/scripts/hg18.example.reference.txt",
      "path_type": "hardlink",
      "sha256": "98483623b99280e38c03fbd991efd61605fde1af92ef913652ad7a9065e4b403",
      "size_in_bytes": 1572
    },
    {
      "_path": "share/rtg-tools-3.10-0/scripts/hg19.example.reference.txt",
      "path_type": "hardlink",
      "sha256": "399a0dc757f975a11fd9de52096d4bd464a0c902f004e3f78fe4f3c0ffe7003c",
      "size_in_bytes": 1579
    },
    {
      "_path": "share/rtg-tools-3.10-0/scripts/rtg-bash-completion",
      "path_type": "hardlink",
      "sha256": "07ec529de16d060018143861a372e6eb3bbecfa9dff98ca6445b0cc839d9ec21",
      "size_in_bytes": 6419
    }
  ],
  "paths_version": 1
}